<?xml version="1.0" encoding="gb2312"?>
<modelfield>
	<model name="5"></model><model name="1"></model><model name="113">联系人|KS_lxr,联系电话|KS_lxdh</model><model name="111"></model><model name="112">更新时间|AddDate,面积|KS_jzmj,房源状态|KS_fyzt</model></modelfield>
